@charset "utf-8";
/* CSS Document */

body {
	background-color: #191919;
	background-image: -moz-radial-gradient(center, circle farthest-corner, #666666 0%, #191919 100%);
	background-image: -ms-radial-gradient(center, circle farthest-corner, #666666 0%, #191919 100%);
	background-image: -o-radial-gradient(center, circle farthest-corner, #666666 0%, #191919 100%);
	background-image: radial-gradient(circle farthest-corner at center, #666666 0%, #191919 100%);
	background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #666666), color-stop(1, #191919));
	background-image: -webkit-radial-gradient(center, circle farthest-corner, #666666 0%, #191919 100%);
	margin: 0;
	padding: 0;
}
a:link {
	color: #CC0000;
	text-decoration: none;
}
a:visited {
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #E10000;
	text-decoration: none;
}
#plushaut {
	background-color: #454545;
	border-bottom-color: #000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 2.2em;
	margin: 0;
	padding: 0;
}
#topcontainer {
	margin: 0;
	padding: 0;
	width: 990px;
}
#navi {
	display: inline-block;
	float: left;
	margin-bottom: 4px;
	margin-left: 10px;
	margin-top: 8px;
	z-index: 10;
}
#navi ul {
	margin: 0;
	padding: 0;
}
#navi ul li {
	display:inline;
	font-family:'Oswald', sans-serif;
	font-size:15px;
/*	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;*/
	list-style-type:none;
	vertical-align:middle;
	white-space:nowrap
}
#navi li a:link {
	color: #dedede;
	padding-bottom: 2px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	text-decoration: none;
}
#navi li a:visited {
	color: #dedede;
	margin-right: 4px;
	padding-bottom: 2px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	text-decoration: none;
}
#navi li a:hover {
	background-color: #585858;
	color: #fff;
	padding-bottom: 2px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	text-decoration: none;
}
#navi li a:active {
	color: #CC0000;
	padding-bottom: 2px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	text-decoration: none;
}
#socialwrap {
	float: left;
	margin-left: 34px;
	margin-top: 6px;
	width: 30px;
}
.social {
	float: left;
	margin-right: 10px;
	margin-top: 0;
	vertical-align: middle;
}
#wraptout {
	margin: 20px 0px 20px 18px;
	width: 980px;
}
#wrapgauche {
	background-color: #000;
	float: left;
	margin-right: 30px;
	margin-top: 0px;
	padding: 0px 0px 20px;
	width: 618px;
}
#wrapdroite {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 304px;
}
#ftr {
	clear: both;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-top: 10px;
	width: 610px;
}
#banner {
	background-color: #000;
	margin: 0;
	padding: 0;
}
#rmsentinel {
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 38px;
	padding-right: 0px;
	padding-top: 40px;
	width: auto;
}
#ftr8 {
	color: #999;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
#ftr8 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#ftr8 a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#ftr8 a:hover {
	color: #CC0000;
	text-decoration: blink;
}
#event-bdr {
	border: 1px solid #9397B2;
	margin-bottom: 32px;
	margin-left: 20px;
	margin-right: 0px;
	margin-top: 16px;
	padding: 22px;
}
#event-bdr h1 {
	color: #8D8D8D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	letter-spacing: -0.01em;
	line-height: 24px;
	margin: 0;
	padding-bottom: 10px;
}
#event-rgt-bdr {
	border: 1px solid #D1D1D1;
	margin-bottom: 32px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 16px;
	padding-bottom: 22px;
	padding-left: 26px;
	padding-right: 24px;
	padding-top: 23px;
	width: 250px;
}
#event-rgt-bdr h1 {
	color: #8D8D8D;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	letter-spacing: -0.01em;
	line-height: 24px;
	margin: 0;
	padding-bottom: 10px;
}
#event-rgt-bdr p {
	color: #DDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
.firstpar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
.smtxt {
	color: #E5E5E5;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.bdtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding-bottom: 10px;
}
.bdytxtrd {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.sidebarwhite {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
.time {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
}
#gauche {
	float: left;
	margin-bottom: 5px;
	margin-right: 14px;
	padding: 0px;
}
.gauchiste {
	float: left;
	margin-bottom: 4px;
	margin-right: 14px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 3px;
	position: relative;
}
.gauchesp {
	float: left;
	margin-bottom: 4px;
	margin-right: 22px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 3px;
	position: relative;
}
.gauchespmoins {
	float: left;
	margin-bottom: 1px;
	margin-right: 22px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 3px;
	position: relative;
}
.gauchebdr {
	border: 1px solid #CCC6CB;
	float: left;
	margin-bottom: 4px;
	margin-right: 22px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 3px;
	position: relative;
}
.gauche10 {
	float: left;
	margin: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 13px;
	padding-top: 6px;
	position: relative;
}
.gauchebela {
	float: left;
	height: 250px;
	height: auto !important;
	margin: 0;
	min-height: 141px;
	padding-right: 16px;
	padding-top: 3px;
	position: relative;
}
.gauchemoins {
	float: left;
	margin-bottom: 4px;
	margin-right: 8px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 3px;
}
.bdytxtwhi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
.smtxtwh {
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-transform: none;
}
#preview {
	border: 1px solid #CC0000;
	margin: 0;
	padding-bottom: 8px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 12px;
	width: 346px;
	width: 370px;
}
#preview p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
	padding-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
}
.prevdate {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.asteriskedsm {
	color: #CCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.asterisked {
	color: #BEA889;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.asterisked2 {
	color: #F10219;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.prevdate {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#sentinel {
	font-family: "MS Trebuchet", Arial;
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 14px;
	margin-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	text-align: left;
	width: auto;
}
#sentinel p {
	margin: 0;
	padding-bottom: 4px;
	padding-top: 12px;
}
#sentinel img {
	clear: both;
	float: none;
	margin: 0;
	padding-bottom: 0;
	text-align: center;
}
#sentinel ul {
	margin: 0;
	padding: 0;
	width: 100%;
}
#sentinel li {
	border: 1px solid #FFFFFF;
	box-shadow: 4px 8px 3px #3b383b;
	color: #E5E5E5;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	line-height: 16px;
	list-style-type: none;
	margin: 10px 0 0;
	moz-box-shadow: 4px 8px 3px #3b383b;
	padding: 8px 6px 10px 28px;
	text-align: left;
	webkit-box-shadow: 4px 8px 3px #3b383b;
}
#sentinel li:hover {
	background-color: #000000;
	border: 1px solid #FFFFFF;
	color: #fff;
	margin-right: 0;
	margin-top: 10px;
	text-decoration: none;
}
#sentinel a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#sentinel a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#sentinel a:hover {
	text-decoration: none;
}
#sentinel a:active {
	color: #CC0000;
	text-decoration: none;
}
#limericks h4 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
	text-transform: uppercase;
}
#boxctr {
	border: 1px solid #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 16px;
	margin: auto;
	padding: 8px;
	text-align: center;
	vertical-align: middle;
	width: 438px;
}
#boxctr a:link {
	color: #CC0000;
	text-decoration: none;
}
#boxctr a:visited {
	color: #CC0000;
	text-decoration: none;
}
#boxctr a:hover {
	color: #999999;
	text-decoration: none;
}
#boxctr a:active {
	color: #CC3300;
	text-decoration: none;
}
.ftr2 {
	color: #CCCCCC;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
}
.clear {
	clear: both;
}
.droite {
	float: right;
	margin-bottom: 5px;
	margin-left: 14px;
	padding: 0;
}
.droite2 {
	float: right;
	margin-bottom: 5px;
	margin-left: 20px;
	padding: 0;
}
.droiterv {
	float: right;
	margin-left: 12px;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 4px;
}
.padgauche {
	margin: 0;
	padding-left: 40px;
	padding-top: 40px;
}
.borderbtxt {
	border: 1px solid #CC0000;
	padding: 6px;
}
#gauchesm {
	float: left;
	margin-bottom: 5px;
	margin-right: 10px;
	padding: 0px;
}
#gauchevalign {
	margin-bottom: 2px;
	margin-right: 10px;
	padding: 0px;
	vertical-align: text-top;
}
.credit {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.bxdsm {
	background-color: #232323;
	background-image: url(img/nc9/bg_clouds.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-left-style: none;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	border-top-style: none;
	border-top-width: 1px;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding-bottom: 4px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 4px;
}
.bxdsm2 {
	background-color: #666666;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-left-style: none;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	border-top-style: none;
	border-top-width: 1px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 3px;
}
.bxdsmorange {
	background-color: #D07443;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-left-style: none;
	border-left-width: 1px;
	border-right-style: none;
	border-right-width: 1px;
	border-top-style: none;
	border-top-width: 1px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding-bottom: 4px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 4px;
}
.redbxd {
	background-color: #C00;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	padding: 10px 14px 10px 18px;
	text-align: center;
}
.redbxd a:link {
	color: #FFA6A6;
}
.redbxd a:hover {
	color: #FFF;
}
.redbxdxmas {
	background-color: #C00;
	background-image: -moz-radial-gradient(center bottom, circle farthest-corner, #CC0000 0%, #820909 100%);
	background-image: -ms-radial-gradient(center bottom, circle farthest-corner, #CC0000 0%, #820909 100%);
	background-image: -o-radial-gradient(center bottom, circle farthest-corner, #CC0000 0%, #820909 100%);
	background-image: radial-gradient(circle farthest-corner at center bottom, #CC0000 0%, #820909 100%);
	background-image: -webkit-gradient(radial, center bottom, 0, center bottom, 561, color-stop(0, #CC0000), color-stop(1, #820909));
	background-image: -webkit-radial-gradient(center bottom, circle farthest-corner, #CC0000 0%, #820909 100%);
	border-bottom: 1px solid #7f7f7f;
	border-left: 1px solid #7f7f7f;
	border-right: 1px solid #7f7f7f;
	border-top: 1px none #7f7f7f;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	margin: 0px;
	padding: 8px 14px 12px 18px;
	text-align: center;
}
.redbxdxmas a:link {
	color: #FFA6A6;
}
.redbxdxmas a:hover {
	color: #FFF;
}
.bxdxmasvert {
	border: 1px solid #009148;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin: 0px;
	padding: 12px;
	text-align: center;
}
.bxdxmasvert a:link {
	color: #F00;
}
.bxdxmasvert a:hover {
	color: #FFF;
}
.bxdici {
	border: 1px solid #C00;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
}
.bxdbtmnav {
	background-color: #CC0000;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
}
.bxdbtmnav:hover {
	background-color: #900;
}
#btmnav {
	padding-right: 20px;
	text-align: right;
}
#btmnav a:link {
	color: #000;
	text-decoration: none;
}
#btmnav a:visited {
	color: #000;
	text-decoration: none;
}
#btmnav a:active {
	color: #FFF;
	text-decoration: none;
}
#btmnav a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#passport {
	border: 1px solid #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	list-style-image: none;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 8px;
	width: 400px;
}
.smcaption {
	color: #999999;
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 10px;
	line-height: 14px;
}
#hmcontent {
	background-color: #000000;
	color: #CCCCCC;
	margin-left: 37px;
	margin-right: 34px;
	margin-top: 8px;
	padding: 0px;
	width: 546px;
}
#wrappressdl {
	background-color: #000;
	background-image: url(img/nc12/pressarea/Too-Late_bg900.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0px;
	overflow: hidden;
	padding: 0px 0px 20px;
	width: 900px;
}
#pressdlcontent {
	color: #CCCCCC;
	margin-left: 40px;
	margin-right: 34px;
	margin-top: 8px;
	padding: 0px;
	width: 840px;
}
.pressdlrow {
	clear: both;
	overflow: hidden;
	padding-bottom: 40px;
}
#pressdlftr {
	clear: both;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-top: 10px;
	width: 710px;
}
#pressdlftr p {
	color: #999;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
#pressdlftr a:link {
	color: #F3F3F3;
}
#pressdlftr a:visited {
	color: #FFF;
}
#pressdlftr a:hover {
	color: #C00;
}
#pressdlftr a:active {
	color: #F20000;
}
#screeningscontent {
	background-color: #000000;
	color: #CCCCCC;
	margin-left: 20px;
	margin-top: 8px;
	overflow: hidden;
	padding: 0px;
}
#screeningswrapgauche {
	background-color: #000;
	float: left;
	margin-right: 30px;
	margin-top: 0px;
	padding: 0px 0px 10px;
	width: 618px;
}
#msthd1 h1 {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
#content {
	background-color: #000000;
	background-repeat: no-repeat;
	color: #CCCCCC;
	margin: 0px;
	padding-left: 36px;
	padding-right: 36px;
	padding-top: 20px;
	width: 150px;
}
.ctr {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 14px;
	padding-top: 10px;
}
.creditsm {
	color: #8C8A80;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
}
.highlight {
	background-color: #CC0000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	margin-right: 3px;
	padding-bottom: 3px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
}
.highlight2 {
	background-color: #8D2524;
	color: #CCC;
	display: inline;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
}
.highlight3 {
	background-color: #B91F29;
	color: #FFFFFF;
	display: inline;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
}
.highlight3a {
	color: #DF0000;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}
.highlight4 {
	background-color: #666666;
	color: #F7F2EE;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
}
.highlightnc10 {
	background-color: #3D5F6B;
	color: #CCC;
	display: inline;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
}
.notedenotes {
	color: #BEA889;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
}
#rgtcol {
	margin: 0px;
	padding-left: 40px;
	width: 305px;
}
#sentinel p {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
}
#wrpbdr {
	border-bottom-color: #A61C1A;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #A61C1A;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #A61C1A;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #A61C1A;
	border-top-width: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: -20px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 0px;
	width: 540px;
}
.rouge {
	color: #DF0000;
}
#pgmdatewrap {
	color: #D92600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: right;
}
#pgmdate {
	background-color: #666;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 4px;
	padding-top: 5px;
	text-align: center;
	width: 90px;
}
#maintable {
	background-color: #000;
}
.nightwrap {
	border: 1px solid #AAA393;
	margin-bottom: 20px;
	margin-left: 14px;
	margin-right: 10px;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 14px;
	padding-right: 10px;
	padding-top: 10px;
	text-align: center;
	width: 560px;
}
.nightwrap p {
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 6px;
	text-align: left;
}
#progdate {
	margin-bottom: 8px;
	text-align: left;
}
.progdate {
	margin-bottom: 8px;
	text-align: left;
}

.oneoftwo {
	float: left;
	margin: 0px;
	padding-right: 20px;
	width: 248px;
}
.twooftwo {
	float: right;
	margin: 0px;
	width: 248px;
}
#pgmlist11 {
	background-color: #000000;
	background-image: url(img/nc11/still/Aim_618x500.jpg);
	background-position: center 10px;
	background-repeat: no-repeat;
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 500px;
	line-height: 17px;
	overflow: hidden;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 24px;
	padding-top: 10px;
}
#colgauche {
	background-image: url(img/nc9/bg_clouds.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 1px solid #FFF;
	float: left;
	margin: 0px;
	padding-bottom: 14px;
	padding-left: 14px;
	padding-right: 10px;
	padding-top: 14px;
	width: 244px;
}
#coldroite {
	background-color: #851D14;
	background-image: url(img/nc9/bg_maroon.jpg);
	background-position: -40px 0px;
	border: 1px none #851D14;
	float: right;
	height: 292px;
	margin: 0px;
	padding-bottom: 14px;
	padding-left: 14px;
	padding-right: 12px;
	padding-top: 14px;
	width: 228px;
}
#highlights {
	width: 546px;
}
#highlights p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 4px;
}
hr {
	clear: left;
	display: block;
	height: 4px;
	visibility: hidden;
}
#highlightsbx {
	background-color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
	margin: 0px;
	padding: 12px;
}
.grayed {
	color: #CACACA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
h1.fontface {
	font: 60px/68px 'LeagueGothicRegular', Arial, sans-serif;
	letter-spacing: 0;
}
p.hd1 {
	color: #d4d4d4;
	font-family: 'LeagueGothicRegular', Helvetica, Arial, sans-serif;
	font-size: 26px;
	line-height: 28px;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	padding-bottom: 6px;
	padding-top: 4px;
}
p.hd1ctr {
	color: #d4d4d4;
	font-family: 'LeagueGothicRegular', Helvetica, Arial, sans-serif;
	font-size: 28px;
	line-height: 28px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 2px;
	padding-top: 4px;
	text-align: center;
}
p.hd2 {
	color: #F2F2F2;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 24px;
	line-height: 24px;
	margin: 0;
	padding-top: 10px;
}
p.hd2rd {
	color: #CA1E22;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 26px;
	line-height: 28px;
	margin: 0;
	padding-top: 10px;
}
p.hd3 {
	color: #6D92C9;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 28px;
	line-height: 28px;
	margin: 0;
	padding-bottom: 0px;
	padding-top: 6px;
}
p.hd4 {
	color: #3D5F6B;
	font-family: 'LeagueGothicRegular', Helvetica, Arial, sans-serif;
	font-size: 26px;
	line-height: 28px;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	padding-bottom: 6px;
	padding-top: 4px;
}
p.hd5 {
	color: #F2F2F2;
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
	font-size: 28px;
	line-height: 28px;
	margin: 0;
	padding-top: 10px;
}
p.hd6ctr {
	color: #C1BEBB;
	font-family: 'LeagueGothicRegular', Helvetica, Arial, sans-serif;
	font-size: 28px;
	line-height: 28px;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	padding-bottom: 2px;
	padding-top: 4px;
	text-align: center;
}
#peggy {
	background-color: #000;
	border-bottom-style: none;
	border-left-style: none;
	border-right-style: none;
	border-top-style: none;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
	width: 304px;
}
#peggytxt {
	margin: 0px;
	padding-bottom: 20px;
	padding-left: 14px;
	padding-right: 16px;
}
#peggytxt p {
	margin: 0px;
	padding-bottom: 8px;
}
.leadtxt {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
}
.leadtxt2 {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.leadtxt3 {
	color: #9C9C9C;
	font-family: 'LeagueGothicRegular', Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height: 1.2em;
}
.captionleague {
	color: #d4d4d4;
	font-family: 'LeagueGothicRegular', Helvetica, Arial, sans-serif;
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 0pt;
	margin-left: 0pt;
	margin-right: 0pt;
	margin-top: 0pt;
	padding-bottom: 6px;
	padding-top: 4px;
}
#logos {
	margin-top: 10px;
	text-align: center;
}
#logos p {
	margin: 0;
	padding-top: 18px;
}
#boxedrouge {
	border: 1px solid #C00;
	margin-bottom: 24px;
	margin-right: 4px;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 14px;
}
#completelist {
	border: 1px solid #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	letter-spacing: 0.1em;
	line-height: 16px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	padding: 8px;
	text-align: center;
	vertical-align: middle;
}
#update {
	background-color: #3D5F6B;
	color: #fff;
	margin: 2px 0 24px 0;
	padding: 12px 24px 12px 24px;
}
#update a:link {
	color: #D07487;
	text-decoration: none;
}
#update a:visited {
	color: #D07487;
	text-decoration: none;
}
#update a:hover {
	color: #E10000;
	text-decoration: none;
}
.fyi {
	background-color: #3D5F6B;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 22px;
	padding: 12px 8px 12px 8px;
	text-align: center;
}
#look {
	border: 1px solid #414141;
	margin: 20px 0 14px;
	overflow: auto;
	padding: 8px 4px 8px 16px;
	width: 410px;
}
.espace0 {
	margin: 0px;
	padding: 0px;
}
#logorow {
	width: 546px;
}
#logorow p {
	float: left;
	padding-left: 6px;
	padding-right: 6px;
}
p {
	color: #dedede;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 21px;
}
td {
	vertical-align: top;
}
.bxd {
	border: 1px dotted #C00;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 7px;
	padding-top: 6px;
}
.bxdotted {
	border: 1px dotted #FFF;
	color: #FFF;
	font-size: 10px;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 7px;
	padding-top: 6px;
}
.bxdotted2 {
	border: 1px solid #FFF;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 6px;
}
#hmschedule {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	overflow: auto;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 546px;
}
#hmschedule p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
	padding-bottom: 4px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 8px;
}
#hmschedule a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#hmschedule a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#hmschedule a:hover {
	color: #CC0000;
	text-decoration: none;
}
#hmschedule h1 {
	border-bottom-color: #000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 6px;
	line-height: 12px;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 4px;
	padding-bottom: 2px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 14px;
	width: 100%;
}
#hmschedule h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	height: 6px;
	line-height: 12px;
	margin-bottom: 6px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 4px;
	padding-bottom: 2px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 14px;
	width: 95%;
}
#bxdnotondvd {
	background-image: url(img/nc9/bg_clouds.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	margin: 0px;
	padding: 12px;
	text-align: center;
	width: 134px;
}
#screenings {
	background-color: #000000;
	color: #CCCCCC;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 8px;
	padding-bottom: 40px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#screenings p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
}
.plusdespacebas16 {
	padding-top: 16px;
}
.tickets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tickets a:link {
	border: 1px solid #CC0000;
	color: #CC0000;
	margin: 0px;
	padding: 3px 4px 3px 4px;
	text-decoration: none;
}
.tickets a:visited {
	border: 1px solid #CC0000;
	color: #CC0000;
	margin: 0px;
	padding: 3px 4px 3px 4px;
	text-decoration: none;
}
.tickets a:hover {
	background-color: #CC0000;
	border: 1px solid #CC0000;
	color: #FFF !important;
	margin: 0px;
	padding: 3px 4px 3px 4px;
	text-decoration: none;
}
#chicago {
	background-color: #000;
	margin: 0;
	padding: 0 16px 10px 14px;
}
#chicago p {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
}
.ncxmaswrap {
	background-image: url(img/nc12/blast_gr.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	border-bottom: 1px none #7F7F7F;
	border-left: 1px solid #7F7F7F;
	border-right: 1px solid #7F7F7F;
	border-top: 1px solid #7F7F7F;
	clear: both;
	margin: 16px 0 0px;
	overflow: auto;
	padding: 14px 12px 48px;
}
.xmastickets {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.xmastickets a:link {
	background-color: #3C0000;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	color: #FFF;
	margin: 0px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 3px;
	text-decoration: none;
}
.xmastickets a:visited {
	background-color: #3C0000;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	color: #FFF;
	margin: 0px;
	padding: 3px 4px 3px 4px;
	text-decoration: none;
}
.xmastickets a:hover {
	background-color: #EBEBEB;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	color: #AE0303 !important;
	margin: 0px;
	padding: 3px 4px 3px 4px;
	text-decoration: none;
}
.blancit {
	color: #fff;
}
.padnulle {
	margin: 0;
	padding: 0;
}

.padtop12 {
	margin: 0;
	padding: 12px 0 0 0;
}

.padtop24 {
	margin: 0;
	padding: 24px 0 0 0;
}

p.hd2caps {
	color: #F2F2F2;
	font-family: 'Oswald', sans-serif;
	font-weight:700; 
	font-size: 18px;
 line-height:26px; 
	margin: 0;
	padding-top: 10px;
	text-transform: uppercase;
 font-weight:normal !important;
	font-style: normal;
}
p.hd2caps_alt {
	color: #787887;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height:24px;
	margin:0;
	padding:0;
	text-transform: uppercase;
	font-weight:normal !important;
	font-style: normal;
}
.leadtext_os {
	color: #E4E4E4;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height:26px;
}
.leadtext_os_gr {
	color: #E4E4E4;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	line-height:26px;
}
/*************************************************/

.icon a:link, 
.icon a:visited {
	display:block;
text-indent: 100%; white-space: nowrap; overflow: hidden;
}
.facebook a:link,
.facebook a:visited {
	width: 20px;
	height: 21px; 
	background: url(img/social69_sprite1.jpg) top left no-repeat;
}
.facebook a:hover {
	background-position: 0 -21px; 
}
.twitter a:link,
.twitter a:visited {
	width: 20px;
	height: 21px; 
	background: url(img/social69_sprite1.jpg) -24px -2px no-repeat;
}
.twitter a:hover {
	background-position: -24px -21px; 
}
.tmblr a:link,
.tmblr a:visited {
	width: 20px;
	height: 21px; 
	background: url(img/social69_sprite1.jpg) -48px -2px no-repeat;
}
.tmblr a:hover {
	background-position: -48px -21px; 
}
.caption-main {
	padding:6px 10px 6px 12px;
	font-family:'Oswald', sans-serif;
	font-size:13px;
	background-color:#1D1C1C;
	color:#C7C5C5
}
.vidclip img {
	opacity:0.85;
	filter:alpha(opacity=85)
}

.vidclip img:hover {
	opacity:1.0;
	filter:alpha(opacity=100)
}
